Bug 205663 - s-c-d shows wrong resolution when proper monitor is set
s-c-d shows wrong resolution when proper monitor is set
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-07 18:11 EDT by Jason
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-12 12:56:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason 2006-09-07 18:11:16 EDT
Description of problem:
s-c-d does not display the proper resolution when first loaded.  I have a SGI
1600SW monitor it has two supported resolutions 800x512 and 1600x1024.  When
s-c-d first loads it lists all the other resolutions except those.  I change the
monitor to use SGI 1600SW and then only 800x512 and 1600x1024 show up.  s-c-d
should display these two resolutions when first loaded.

start s-c-d
see all the wrong resolutions
click hardware change the monitor type to sgi 1600sw (even though it is already
set to this)
click settings and see the correct resolution


Version-Release number of selected component (if applicable):
system-config-display-1.0.44-1

How reproducible:
always

Steps to Reproduce:
1. see above
2.
3.
  
Actual results:
wrong resolutions are shown

Expected results:
correct resolutions should be shown

Additional info:
Comment 1 Adam Jackson 2006-09-20 17:58:15 EDT
Should be fixed in 1.0.45-1.  Please test and reopen if this is still an issue
for you.
Comment 2 Jason 2006-09-28 16:41:56 EDT
When I run system-config-display-1.0.45-1 it says my monitor is running at
1680x1050 when it is running at 800x512.
Comment 3 Matěj Cepl 2007-09-11 20:34:14 EDT
Since this bugzilla report was filed, there have been several major updates,
which may have resolved this issue. Users who have experienced this problem are
encouraged to upgrade their system to the latest version of their distribution
available.

Please, if you experience this problem on the up-to-date system, let us now in
the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.
Comment 4 Matěj Cepl 2007-10-12 08:35:18 EDT
Jason, could you reproduce this bug? What is your graphic card? Could you please
attach /var/log/Xorg.0.log from the system which represents the problem to this
bug? Thank you.
Comment 5 Jason 2007-10-12 12:56:58 EDT
I don't have this hardware anymore so I am closing the issue.

Note You need to log in before you can comment on or make changes to this bug.